# format: ID=name

[app::dlcs]
# 1=report all DLCs as unlocked
# 0=report only the DLCs mentioned
# some games check for "hidden" DLCs, hence this should be set to 1 in that case
# but other games detect emus by querying for a fake/bad DLC, hence this should be set to 0 in that case
# default=1
unlock_all=0
3112310=Star Wars Outlaws - DLC1 - Ubisoft Activation
3261290=Star Wars Outlaws - Gold Edition - Ubisoft Activation
3261340=Star Wars Outlaws - Ultimate Edition - Ubisoft Activation
3271130=Star Wars Outlaws - DLC1
3271140=Star Wars Outlaws - Season Pass
3271150=Star Wars Outlaws - Season Pass - Ubisoft Activation
3271160=Star Wars Outlaws - Ultimate Pack
3271170=Star Wars Outlaws - Ultimate Pack - Ubisoft Activation
3271180=Star Wars Outlaws - Forrest Commando
3271190=Star Wars Outlaws - Forrest Commando - Ubisoft Activation
3271200=Star Wars Outlaws - Hunter's Legacy
3271210=Star Wars Outlaws - Hunter's Legacy - Ubisoft Activation
3271230=Star Wars Outlaws - Cartel Ronin
3271240=Star Wars Outlaws - Cartel Ronin - Ubisoft Activation
3271460=Star Wars Outlaws - Standard Edition - Ubisoft Activation
3394020=Star Wars Outlaws - Deluxe Edition - Ubisoft Activation
3515960=Star Wars Outlaws Demo - Ubisoft Activation
3541390=Star Wars Outlaws - A Pirate's Fortune DLC
3541410=Star Wars Outlaws - A Pirate's Fortune DLC - Ubisoft Activation
3702240=Star Wars Outlaws - Naboo Nobility Bundle
3702250=Star Wars Outlaws - Naboo Nobility Bundle Ubisoft Activation
3702260=Star Wars Outlaws - Desert Nomad Bundle
3702270=Star Wars Outlaws - Desert Nomad Bundle Ubisoft Activation
